<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <RelativeLayout
        android:id="@+id/item_search_warper_relLay"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/item_search_result_imgv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/default_wasu_bg"
            android:scaleType="fitXY" />

        <TextView
            android:id="@+id/item_search_name_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="#B2000000"
            android:ellipsize="marquee"
            android:gravity="center"
            android:singleLine="true"
            android:textColor="@android:color/white"
            android:textSize="@dimen/s_26sp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/item_search_zixun_warper_relLay"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/search_result_news_default_bg"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone" >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/item_search_zixun_imgv"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_140dp"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginRight="@dimen/d_10dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:scaleType="centerInside"
            android:src="@drawable/search_result_zixun_default" />

        <TextView
            android:id="@+id/item_search_zixun_name_tv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginRight="@dimen/d_10dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:ellipsize="end"
            android:maxLines="3"
            android:textColor="@android:color/white"
            android:textSize="@dimen/s_22sp" />
    </LinearLayout>

</merge>